Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 736294 - media-plugins/libvisual-plugins-0.4.0-r4 stabilisation and cleanup old
Summary: media-plugins/libvisual-plugins-0.4.0-r4 stabilisation and cleanup old
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Stabilization (show other bugs)
Hardware: All Linux
: Normal normal (vote)
Assignee: Gentoo Sound Team
URL:
Whiteboard:
Keywords: CC-ARCHES, STABLEREQ
Depends on:
Blocks: EAPI5Removal
  Show dependency tree
 
Reported: 2020-08-07 20:40 UTC by Andreas Sturmlechner
Modified: 2020-09-23 10:53 UTC (History)
2 users (show)

See Also:
Package list:
media-plugins/libvisual-plugins-0.4.0-r4
Runtime testing required: ---
nattka: sanity-check+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andreas Sturmlechner gentoo-dev 2020-08-07 20:40:37 UTC
Please add arches if ready. With the trivial delta over -r3 (virtual/jack and fno-common.patch the only real changes) there's no reason to wait the usual time.

You could still drop unused eutils.eclass and arrayify DOCS though.
Comment 1 Larry the Git Cow gentoo-dev 2020-08-08 08:14:18 UTC
The bug has been referenced in the following commit(s):

https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=7bc41dd74a3f99da89b4624650ad87928b5107f4

commit 7bc41dd74a3f99da89b4624650ad87928b5107f4
Author:     Miroslav Šulc <fordfrog@gentoo.org>
AuthorDate: 2020-08-08 08:13:46 +0000
Commit:     Miroslav Šulc <fordfrog@gentoo.org>
CommitDate: 2020-08-08 08:14:08 +0000

    media-plugins/libvisual-plugins: dropped unused eutils.eclass + arrayified docs
    
    Bug: https://bugs.gentoo.org/736294
    Package-Manager: Portage-3.0.1, Repoman-2.3.23
    Signed-off-by: Miroslav Šulc <fordfrog@gentoo.org>

 media-plugins/libvisual-plugins/libvisual-plugins-0.4.0-r4.ebuild | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)
Comment 2 NATTkA bot gentoo-dev 2020-08-08 08:16:28 UTC
Unable to check for sanity:

> invalid package spec: =
Comment 3 Andreas Sturmlechner gentoo-dev 2020-08-08 08:18:01 UTC
With *, NATTkA will add arches for you based on existing stable arches for the package.
Comment 4 Miroslav Šulc gentoo-dev 2020-08-08 08:19:20 UTC
(In reply to Andreas Sturmlechner from comment #3)
> With *, NATTkA will add arches for you based on existing stable arches for
> the package.

ok, thanks! :-)
Comment 5 NATTkA bot gentoo-dev 2020-08-08 08:20:35 UTC
All sanity-check issues have been resolved
Comment 6 Sergei Trofimovich (RETIRED) gentoo-dev 2020-08-09 12:38:39 UTC
sparc stable
Comment 7 Agostino Sarubbo gentoo-dev 2020-08-10 10:23:04 UTC
arm stable
Comment 8 Agostino Sarubbo gentoo-dev 2020-08-10 13:53:15 UTC
amd64 stable
Comment 9 Agostino Sarubbo gentoo-dev 2020-08-11 14:25:14 UTC
x86 stable
Comment 10 Sergei Trofimovich (RETIRED) gentoo-dev 2020-08-12 16:53:23 UTC
hppa stable
Comment 11 Sam James archtester gentoo-dev Security 2020-09-04 21:29:41 UTC
ppc stable
Comment 12 Agostino Sarubbo gentoo-dev 2020-09-23 10:30:29 UTC
ppc64 stable. Closing.
Comment 13 Larry the Git Cow gentoo-dev 2020-09-23 10:53:38 UTC
The bug has been referenced in the following commit(s):

https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=56e714351d56008b6544faf2016effc0808555de

commit 56e714351d56008b6544faf2016effc0808555de
Author:     Miroslav Šulc <fordfrog@gentoo.org>
AuthorDate: 2020-09-23 10:53:27 +0000
Commit:     Miroslav Šulc <fordfrog@gentoo.org>
CommitDate: 2020-09-23 10:53:27 +0000

    media-plugins/libvisual-plugins: removed obsolete 0.4.0-r3
    
    Bug: https://bugs.gentoo.org/736294
    Package-Manager: Portage-3.0.8, Repoman-3.0.1
    Signed-off-by: Miroslav Šulc <fordfrog@gentoo.org>

 .../libvisual-plugins-0.4.0-r3.ebuild              | 66 ----------------------
 1 file changed, 66 deletions(-)